Issue #13 new

Option to specify versions mirrored

Anonymous created an issue

An option to limit which versions are mirrored would be useful

example:

--minversion=2.7

--versions=2.7,3.3

Comments (0)

  1. Log in to comment